Bug 800278 - Browser compatibility issues on Chrome
Browser compatibility issues on Chrome
Status: CLOSED WONTFIX
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Angus Thomas
wes hayutin
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-06 03:20 EST by Rehana
Modified: 2012-08-29 10:55 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-09 09:39:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Chrome (206.39 KB, image/png)
2012-03-06 03:20 EST, Rehana
no flags Details
FireFox (212.46 KB, image/jpeg)
2012-03-06 03:21 EST, Rehana
no flags Details
chrome_observation_2 (198.50 KB, image/png)
2012-03-19 04:55 EDT, Rehana
no flags Details
FF_observation_2 (216.57 KB, image/png)
2012-03-19 04:55 EDT, Rehana
no flags Details
firefox_observation_3 (219.82 KB, image/png)
2012-03-19 05:56 EDT, Rehana
no flags Details
chrome_observation_3 (223.72 KB, image/png)
2012-03-19 05:57 EDT, Rehana
no flags Details

  None (edit)
Description Rehana 2012-03-06 03:20:21 EST
Created attachment 567866 [details]
Chrome

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Login to conductor from Chrome(Version 17.0.963.56)
2.Go to "cloud"
3.Click "New comp outline" button

  
Actual results:
Observed that the alignment of page is not correct(PFA:chrome.png)


Expected results:
the alignment should be same as FireFox 10 (PFA.FF.png)


Additional info:

[root@ibm-ls22-03 ~]# rpm -qa | grep aeolus
aeolus-conductor-doc-0.8.0-39.el6.noarch
aeolus-configure-2.5.0-16.el6.noarch
rubygem-aeolus-cli-0.3.0-12.el6.noarch
aeolus-all-0.8.0-39.el6.noarch
rubygem-aeolus-image-0.3.0-11.el6.noarch
aeolus-conductor-0.8.0-39.el6.noarch
aeolus-conductor-daemons-0.8.0-39.el6.noarch
Comment 1 Rehana 2012-03-06 03:21:11 EST
Created attachment 567867 [details]
FireFox
Comment 2 Rehana 2012-03-19 04:54:14 EDT
Observation 2 on chrome browser:
Same issue as mentioned in the "Description" but this was observed under "Create Account" for Ec2 provider

1. Login to conductor
2. Add Ec2 provider
3. Now add account for the EC2 Provider

Actual result:
Observed that the alignment of page is not correct(PFA:chrome_observation_2.png) 

Expected results:
the alignment should be same as FireFox 10 (PFA.FF_observation_2.png)

Additional info:

rpm -qa | grep aeolus
aeolus-configure-2.5.0-18.el6.noarch
rubygem-aeolus-image-0.3.0-12.el6.noarch
rubygem-aeolus-cli-0.3.0-14.el6.noarch
aeolus-conductor-0.8.0-43.el6.noarch
aeolus-conductor-doc-0.8.0-43.el6.noarch
aeolus-conductor-daemons-0.8.0-43.el6.noarch
aeolus-all-0.8.0-43.el6.noarch
Comment 3 Rehana 2012-03-19 04:55:07 EDT
Created attachment 571057 [details]
chrome_observation_2
Comment 4 Rehana 2012-03-19 04:55:45 EDT
Created attachment 571058 [details]
FF_observation_2
Comment 5 Rehana 2012-03-19 05:55:48 EDT
Observation 3 on chrome browser:

Observed that in the "edit" page of "cloud provider account" for key and certificate label it says "Already uploaded.Re upload" and also "no file chosen"


screen shot attached for firefox(firefox_observation_3.png) and chrome(pfa: chrome_observation_3.png)

expected result:

It should not display both the messages, it is expected to behave same as firefox.


rpm -qa | grep aeolus
aeolus-configure-2.5.0-18.el6.noarch
rubygem-aeolus-image-0.3.0-12.el6.noarch
rubygem-aeolus-cli-0.3.0-14.el6.noarch
aeolus-conductor-0.8.0-43.el6.noarch
aeolus-conductor-doc-0.8.0-43.el6.noarch
aeolus-conductor-daemons-0.8.0-43.el6.noarch
aeolus-all-0.8.0-43.el6.noarch
Comment 6 Rehana 2012-03-19 05:56:23 EDT
Created attachment 571076 [details]
firefox_observation_3
Comment 7 Rehana 2012-03-19 05:57:18 EDT
Created attachment 571077 [details]
chrome_observation_3
Comment 8 Hugh Brock 2012-05-07 11:59:03 EDT
Could we recheck this on latest Chrome?
Comment 9 Dave Johnson 2012-05-09 09:39:10 EDT
So the length of the upload file field is not something we will worry with at this time.

Note You need to log in before you can comment on or make changes to this bug.